//
// File for your custom SCSS style
//

.cust_centered{
	margin: auto;
}

.border-golden{
	border-color : $golden;
	border-style : solid;
	border-radius: 10px;
}

.border-primary{
	border-color : $primary;
	border-style : solid;
	border-radius: 10px;
}

.bold{
	font-weight: bold;
}